From ba5eb34002c9bd50aba346f78d6b0efe795c4c84 Mon Sep 17 00:00:00 2001
From: Lionir <git@thelion.website>
Date: Oct 17 2021 01:28:38 +0000
Subject: [PATCH 2/2] Allow Nvidia drivers through


This is needed for nvidia userspace drivers to be used if the person has installed
Nvidia drivers on the host machine.

They may look like runtime/org.freedesktop.Platform.GL.nvidia-470-42-01/x86_64/1.4

---

diff --git a/fedora-flathub.filter b/fedora-flathub.filter
index 94a973f..330dac4 100644
--- a/fedora-flathub.filter
+++ b/fedora-flathub.filter
@@ -13,7 +13,9 @@ allow runtime/org.freedesktop.Platform/*/*
 allow runtime/org.freedesktop.Platform.Compat.i386/*/*
 allow runtime/org.freedesktop.Platform.Compat.x86_64/*/*
 allow runtime/org.freedesktop.Platform.GL.default/*/*
+allow runtime/org.freedesktop.Platform.GL.nvidia-*/*/*
 allow runtime/org.freedesktop.Platform.GL32.default/*/*
+allow runtime/org.freedesktop.Platform.GL32.nvidia-*/*/*
 allow runtime/org.freedesktop.Sdk/*/*
 allow runtime/org.freedesktop.Sdk.Compat.aarch64/*/*
 allow runtime/org.freedesktop.Sdk.Compat.arm/*/*
